body{
  margin:0;
  padding:0;
  font-family: 'Lexend Exa', sans-serif;
  color: white;
  background-color: #284156;
  font-size: 1.5rem;
}
h1,h2,h3,h4,h5{
  font-family: 'Lexend Exa', sans-serif;
  margin:0;
  text-align: center;
}
span.menu{
  position: absolute;
  z-index: 100;
  padding-top: 0.5rem;
  padding-left: 0.5rem;
}
img.logo {
  width:45%;
  display: block;
  margin: 0 auto;
  margin-top: 5rem;
}
img.logo-contact{
  width:20%;
  display: block;
  margin: 2rem auto;    
}
.video video {
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.video-wrapper {
  position: relative;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video{
  display: block;
}
.video .video-wrapper {
  width: 100%;
  height: 100vh;
  text-align: center;
}
h2{
  padding-top: 3rem;
  color: #31ABC5;
  font-size: 1.6rem;
}
h4{
  padding:0;
  margin-bottom: 2rem;
  font-size: 1.2rem;
}
p{
  text-align: center;
  font-size: 1.15rem;
}
.button {
    font-family: "Lexend Exa", Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #31ABC5;
    text-decoration: none;
    padding: 0.5rem 1rem;
    margin: 0 auto;
    display: block;
    width: 200px;
}
.button:hover {
    color: #31ABC5;
    background-color: #FFFFFF;
}
.slider-pagination{
    display: none;
}
.details{
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: absolute;
  top: 0;
  padding:0 1rem;
  z-index: 10;
  padding-bottom: 3rem;
  background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,1));  
}
/*
.details h2, .details h4, .details p {
  background-color: rgba(0, 0, 0, 0.3);
}*/
.details p{
  font-size: .8rem;
  padding:0 .75rem;
}
.details img.banner{
  margin:0 auto;
  margin-bottom: 2rem;
  width:35%;
  display: block;
}
.details img.customer{
  width:40%;
  display: block;
  margin:2rem auto;
}
.details img.warnerbros{
  width:15%;
  display: block;
  margin:2rem auto;
}
 .details img.sonypictures{
  width:15%;
  max-width: 120px;
  display: block;
  margin:2rem auto;
}
.details img.trophy{
  width: 50px;
  display: block;
  margin:0 auto;
}
.details p.awards{
  font-family: 'Roboto', sans-serif;
  letter-spacing: .1rem;
  text-transform: uppercase;
  font-size: .8rem;
}
.studio{
  background-color: #104157;
  background-image: url(studio_bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.08;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
  position: absolute;
  width: 100%;
  height: 100vh;
}
.intro{
  position: absolute;
  width: 100%;
  height: 100vh;
}
.intro .dolby{
  width:50%;
  display: block;
  margin: 2rem auto;
}

.intro p{
  margin:6rem auto;
  font-size: 1.5rem;
}
.overlay {
  height: 100%;
  width: 0%;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  background-color: rgba(16, 65, 87, 0.97);
  overflow-x: hidden;
  transition: 0.5s;
}
.overlay-content {
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 2rem;
}
.overlay-content p{
  padding: 0 1rem;
  font-size: 1rem;
}
.overlay a{
  color: white;
  font-size: 1.15rem;
}
.overlay a:hover, .overlay a:focus {
  color: #31ABC5;
}
.overlay .close {
  position: absolute;
  top: 1rem;
  right: 1rem;
  font-size: 45px;
  line-height: 0;  
  text-decoration: none;
}
.show-hide-close{
  font-size: 35px !important;
  line-height: 0;  
  text-decoration: none;
}
.show-for-large{display: none !important;}
.show-hide{display: none;}
.show-hide-links span{
    cursor: pointer;
    text-decoration: underline;
}
section.show-hide{
    margin: 0;
    padding: 0 1rem;
}
section.show-hide p{
    font-size: .8rem;
    text-align: left;
}

p.review{
    color: #F5E69C;
}
div.scroll-box{
    overflow-y: scroll;
    height:360px;
}
@media only screen and (min-width: 420px) {
    div.scroll-box{
        height:460px;
    }
}

@media only screen and (min-width: 660px) {

    .show-for-mobile{display: none !important;}
    .show-for-large{display: block !important;}
    section.show-hide{
        padding: 0 20%;
    }
    h2{
        font-size: 2.5rem;
    }
    h4{
        font-size: 1.8rem;
    }
    img.logo {
      width:40%;
      margin-top: 12rem;
      margin-bottom: 5rem;
    }
    img.logo-contact{
      width:14%;
      display: block;
      margin: 2rem auto;    
    }    
    .intro .dolby{
        width:100%;
        max-width: 250px;
        margin: 0 auto;
        margin-top: .75rem;
    }
    .intro p{
      font-size: 2rem;
    } 
    .overlay-content p{
      padding: .65rem;
      font-size: 1.3rem;
    }
    .slider-pagination{
        display: block;
    }
    .details{
        top:  inherit;
        bottom: 0;
        left: 0;
        width: 100%;
        padding-top:10rem;
        background-image: linear-gradient(to top, rgba(0,0,0,1), rgba(0,0,0,0));
    }
    .details h2, .details h4, .details p{
        text-align: left;
        padding: 0;
        width: 85%;
    }
    .details h4{
        margin-bottom: 1rem;
    }
    .details p{
        font-size: .75rem;
    }    
    .col-1, .col-2{      
        float: left;
    }
    .details .col-1{
         width: 80%;
    }
    .details .col-2{
        width: 20%;
    } 
    .details img.banner{
        float: right;
        min-width: 180px;
        max-width: 360px;
        margin-right: 3rem !important;
        margin-bottom: 0;
    }
    .details img.customer{
        width:12%;
        margin: 2rem 1rem;
        clear: both;
    }  
    .details img.warnerbros, .details img.sonypictures{
        width:4%;
        margin: 0;
        float: left;
    }   
    .details img.trophy{
        margin: 0;
        float: left;
        margin-right: 1rem;
    }
    .details p.awards{
        width: 50%;
        font-size: .9rem;
    }
    div.scroll-box{
        overflow: hidden;
        height:auto;
    }
}



@media only screen and (min-width: 1200px) {
    img.logo {
      width:35%;
    } 
    img.logo-contact{
      width:10%;   
    }        
    .intro p{
      
      margin: 0;
    } 
    .intro div{
        float: left;
    }
    .intro .intro-1{
        width: 40%;
    }
    .intro .intro-2{
        width: 20%;
    }
    .intro .intro-3{
        width: 40%;
    }
    .details h2, .details h4, .details p{
        width: auto;
    }

}



@media only screen and (min-width: 1420px) {
    .details img.banner{
        min-width: 250px;
        max-width: auto;
    }
    .details p{
        font-size: .95rem;
    }

}


/*!
 * SimpleSlider v1.9.0
 * Simple responsive slider created in pure javascript.
 * https://github.com/michu2k/SimpleSlider
 * 
 * Copyright 2017-2019 Michał Strumpf
 * Published under MIT License
 */
.simple-slider{overflow:hidden;position:relative}.simple-slider .slider-wrapper{height:100%;position:relative;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-timing-function:cubic-bezier(.7,0,.3,1);transition-timing-function:cubic-bezier(.7,0,.3,1)}.simple-slider .slider-slide{background-size:cover;background-position:center top;height:100%;float:left}.simple-slider .slider-pagination{text-align:center;width:100%;bottom:0;position:absolute}.simple-slider .slider-pagination .pagination-bullet{display:inline-block;cursor:pointer;width:16px;height:5px;margin:4px;background-color:#fff;-webkit-transition:all .3s ease;transition:all .3s ease}.simple-slider .slider-pagination .pagination-bullet.is-active{background-color:#999}.simple-slider .slider-btn{width:30px;height:50px;top:50%;cursor:pointer;background-repeat:no-repeat;position:absolute;-webkit-transform:translate(0,-50%);transform:translate(0,-50%)}.simple-slider .slider-btn.slider-btn-prev{left:20px;background-image:url(prev.svg);background-position:left}.simple-slider .slider-btn.slider-btn-next{right:20px;background-image:url(next.svg);background-position:right}
